Adobe Flash mise à jour critique

Une nouvelle faille critique circulant sur le web a été découverte dans le plugin Adobe Flash Player affectant toutes les versions (CVE-2015-7645).

Une mise à jour est sortie, il est fortement recommandé de l’installer immédiatement.

Liens

https://helpx.adobe.com/security/products/flash-player/apsa15-05.html
http://blog.trendmicro.com/trendlabs-security-intelligence/new-adobe-flash-zero-day-used-in-pawn-storm-campaign/
http://www.theregister.co.uk/2015/10/16/adobe_pushes_out_critical_flash_patch_faster_than_expected/?mt=1445239969546

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Time limit is exhausted. Please reload CAPTCHA.